Subject: Tightwad Tips

From: [email-masked] (Julie G. diLustro)
Date: 20 Nov 1995 23:57:15 GMT

From someone who considers saving money a sport, here are a few 
of my personal faves:
	1) If you buy prebagged produce weigh the bags.  A 10# bag of 
potatoes means that the bag has to have *at least* 10 #.  Sometimes you 
can get over 1# extra.
	2) Take a Jr. College or Community College class.  For the cost 
of one credit hour or less (the college I went to has community classes 
for $5), you can get access to all the amentities of the college.  My 
J.C. has an indoor pool, weight room, and internet access, all available 
at a rate of $5 per semester, plus you get the class too!!  One of the 
best buys ever!
	3)  Send for free samples (see alt.consumers.free-stuff).  I've 
gotten some great stuff and some not so great stuff, but it only costs 
my time for the 1-800 phone call.  Vaseline gave one of the best ones 
last March.
	4)  LIBRARY! LIBRARY! LIBRARY!   Books and Videos.  If you are 
near a college with a film school, check it out.  U of FL has about 500 
feature films for check out, absolutely FREE!!!
	5)  Trade with friends.  Goods, services, whatever.  Just because 
it's junk to you, doesn't mean it's junk.

jd
	More later....
***************************************************************************** 
            Julie diLustro      The NEXT Edward D. Wood, Jr.

	   No water, No liquids.  I'm terribly allergic to them.
******************************************************************************